Get Model List
Get the full list of models supported by the platform in an OpenAI-compatible API format.
GET/v1/models
Authorization
AuthorizationstringheaderRequired
HTTP: Bearer Auth
- Security Scheme Type: http
- HTTP Authorization Scheme: Bearer API_key, used to verify account information and can be viewed in Metered & Packs > API Key Management.
Response body structure
objectstring
Fixed to list.
dataarray
Array of model objects.
idstring
Model identifier.
objectstring
Fixed to model.
createdinteger
Model creation time (Unix timestamp).
owned_bystring
Owning organization of the model.
context_windowinteger
Context window size.
max_outputinteger
Maximum output token count.